@charset "UTF-8";
/* ************************************************************************* */
/* (c) designschmiede - www.wirschmiedendesign.de                                       
/* ************************************************************************* */

/* basic-adjustments
---------------------------------------------------------------------------------------------- 
.carouselSub2_flickity-bg {
	background-image   : url(../images/gfx_left.jpg), url(../images/gfx_right.jpg);
	background-position: left center, right center;
	background-repeat  : no-repeat, no-repeat;
	background-size    : contain, contain;}*/

#carouselSub2_flickity {
	padding         : 0;
	background-color: rgba(218, 218, 218, 1.00);
	border-top      : dashed 1px rgba(125, 125, 125, 1.00);
}

/* page dots 
---------------------------------------------------------------------------------------------- */
#carouselSub2_flickity .flickity-page-dots {
	bottom: -25px;
}

#carouselSub2_flickity .flickity-page-dots .dot {
	width     : 15px;
	height    : 15px;
	opacity   : 0.85;
	background: transparent;
	border    : 1px solid rgba(47, 47, 47, 1.00);
}

#carouselSub2_flickity .flickity-page-dots .dot.is-selected {
	opacity   : 0.85;
	background: rgba(47, 47, 47, 1.00);
}

/* loading-icon for each cell
-------------------------------------------------------------------------------------- 	*/
#carouselSub2_flickity .cell-overlay {
	position          : absolute;
	width             : 100%;
	height            : 100%;
	top               : 0;
	left              : 0;
	visibility        : visible;
	opacity           : 1;
	background-color  : transparent;
	-webkit-transition: visibility 0s linear 1.9s, opacity 0.4s 1.5s linear;
	transition        : visibility 0s linear 1.9s, opacity 0.4s 1.5s linear;
}

#carouselSub2_flickity .carousel-cell.loaded .cell-overlay {
	visibility: hidden;
	opacity   : 0;
}

#carouselSub2_flickity .cell-overlay .icon-wrapper {
	position     : relative;
	width        : 6rem;
	height       : 6rem;
	border-radius: 50%;
}

#carouselSub2_flickity .cell-overlay .icon-wrapper .icon {
	width            : 100%;
	height           : 100%;
	position         : absolute;
	background-color : rgba(88, 88, 88, 1.00);
	top              : 0;
	left             : 0;
	border-radius    : 50%;
	-webkit-animation: cell-overlay 1.3s infinite ease-in-out;
	animation        : cell-overlay 1.3s infinite ease-in-out;
}

@-webkit-keyframes cell-overlay {
	0% {
		-webkit-transform: scale3d(0, 0, 0);
		transform        : scale3d(0, 0, 0);
	}

	100% {
		-webkit-transform: scale3d(1, 1, 1);
		transform        : scale3d(1, 1, 1);
		opacity          : 0;
	}
}

@keyframes cell-overlay {
	0% {
		-webkit-transform: scale3d(0, 0, 0);
		transform        : scale3d(0, 0, 0);
	}

	100% {
		-webkit-transform: scale3d(1, 1, 1);
		transform        : scale3d(1, 1, 1);
		opacity          : 0;
	}
}

/* carousel-cell
---------------------------------------------------------------------------------------------- */
#carouselSub2_flickity .carousel-wrapper {
	padding: 0 0 80px 0;
}

#carouselSub2_flickity .carousel {
	height: 24rem;
}

@media screen and (min-width: 996px) {
	#carouselSub2_flickity .carousel {
		height: 22rem;
	}
}

#carouselSub2_flickity .carousel-cell {
	width          : 100%;
	height         : inherit;
	/* margin-right: 1.5rem;*/
}

/* cell-caption
---------------------------------------------------------------------------------------------- */
#carouselSub2_flickity .cell-caption {
	width             : 100%;
	position          : relative;
	opacity           : 0;
	-webkit-transition: opacity 0.8s;
	transition        : opacity 0.8s;
	padding           : 0 2rem;
}

#carouselSub2_flickity .carousel-cell.loaded .cell-caption {
	opacity: 1;
}

#carouselSub2_flickity .cell-image {
	margin       : 0 auto 20px auto;
	border-radius: 50%;
	width        : 14rem;
	box-shadow   : 0 2px 4px 2px rgba(0, 0, 0, 0.9);
}

/* carousel-control = background-color-effect
---------------------------------------------------------------------------------------------- */
#carouselSub2_flickity .gradient-container .gradient {
	position: absolute;
	top     : 0;
	z-index : 1;
	width   : 10%;
	height  : 100%;
	filter  : alpha(opacity=50);
	opacity : 1;
}

#carouselSub2_flickity .gradient-container .gradient.left {
	left             : 0;
	background-image : -webkit-gradient(linear, left top, right top, from(rgba(218, 218, 218, .5)), to(rgba(218, 218, 218, .0001)));
	background-image : -webkit-linear-gradient(0deg, rgba(218, 218, 218, 1.00) 0%, rgba(218, 218, 218, 0.00) 100%);
	background-image : linear-gradient(90deg, rgba(218, 218, 218, 1.00) 0%, rgba(218, 218, 218, 0.00) 100%);
	background-repeat: repeat-x;
}

#carouselSub2_flickity .gradient-container .gradient.right {
	right            : 0;
	background-image : -webkit-gradient(linear, left top, right top, from(rgba(218, 218, 218, .0001)), to(rgba(218, 218, 218, .5)));
	background-image : -webkit-linear-gradient(0deg, rgba(218, 218, 218, 0.00) 0%, rgba(218, 218, 218, 1.00) 100%);
	background-image : linear-gradient(to right, rgba(218, 218, 218, .0001) 0%, rgba(218, 218, 218, 1.00) 100%);
	background-repeat: repeat-x;
}